@font-face {  
    font-family: 'founders-regular';  
    src: url('/wp-content/themes/theme_mob_1.2/webfonts/founders-grotesk-text-web-regular.eot'); 
    src: url('/wp-content/themes/theme_mob_1.2/webfonts/founders-grotesk-text-web-regular.woff2') format('woff2'), url('/wp-content/themes/theme_mob_1.2/webfonts/founders-grotesk-text-web-regular.woff') format('woff');
}  

@font-face {  
    font-family: 'founders-regular-italic';  
    src: url('/wp-content/themes/theme_mob_1.2/webfonts/founders-grotesk-text-web-regular-italic.eot'); 
    src: url('/wp-content/themes/theme_mob_1.2/webfonts/founders-grotesk-text-web-regular-italic.woff2') format('woff2'), url('/wp-content/themes/theme_mob_1.2/webfonts/founders-grotesk-text-web-regular-italic.woff') format('woff');
}  

@font-face {  
    font-family: 'founders-medium';  
    src: url('/wp-content/themes/theme_mob_1.2/webfonts/founders-grotesk-text-web-medium.eot'); 
    src: url('/wp-content/themes/theme_mob_1.2/webfonts/founders-grotesk-text-web-medium.woff2') format('woff2'), url('/wp-content/themes/theme_mob_1.2/webfonts/founders-grotesk-text-web-medium.woff') format('woff');
}  

@font-face {  
    font-family: 'founders-bold';  
    src: url('/wp-content/themes/theme_mob_1.2/webfonts/founders-grotesk-text-web-bold.eot'); 
    src: url('/wp-content/themes/theme_mob_1.2/webfonts/founders-grotesk-text-web-bold.woff2') format('woff2'), url('/wp-content/themes/theme_mob_1.2/webfonts/founders-grotesk-text-web-bold.woff') format('woff');
}  

@font-face {  
    font-family: 'founders-heading';  
    src: url('/wp-content/themes/theme_mob_1.2/webfonts/founders-grotesk-web-semibold.eot'); 
    src: url('/wp-content/themes/theme_mob_1.2/webfonts/founders-grotesk-web-semibold.woff2') format('woff2'), url('/wp-content/themes/theme_mob_1.2/webfonts/founders-grotesk-web-semibold.woff') format('woff');
}  